# Interface SelectCharactersListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `SelectTextField`

public interface SelectCharactersListener extends EventListener
SelectCharactersListener defines an interface used when listening for a SelectCharacters window to send updated text.

Since:
  $Date$, 04-OCT-2000
Version:
  $Id$
Author:
  Peter W. Draper

## Method Summary

Modifier and Type
Method
Description
`void`
`newCharacters(SelectCharactersEvent e)`
Invoked when new text in available.

## Method Details

### newCharacters

void newCharacters(SelectCharactersEvent e)
Invoked when new text in available.